body {
  font-family: SourceHanSansCN;
  overflow-x: hidden;
}

a {
  text-decoration: none;
  color: #333;
}

ul {
  list-style: none;
}

p, h1, h2, h3, h4, h5, h6 {
  margin: 0;
  padding: 0;
}

.banner .banner-img {
  width: 100%;
  height: auto;
  display: block;
}

section .title {
  font-weight: bold;
  text-align: center;
  font-size: clamp(26px, 2.2vw, 40px);
  line-height: 1.5;
  color: #333;
  letter-spacing: 2px;
}

section .text {
  font-size: 16px;
  line-height: 30px;
  text-align: center;
  color: #666;
  hyphens: auto;
}

.first-section {
  padding: 40px 0 50px;
}

.first-section .text {
  margin-top: 20px;
}

.first-section .first-content {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 15px;
  margin-top: 25px;
}

.first-section .first-content .first-item {
  position: relative;
  border-radius: 10px;
  height: 200px;
}

.first-section .first-content .first-item::before {
  content: '';
  position: absolute;
  width: 100%;
  height: 35%;
  bottom: 0;
  left: 0;
  background-image: linear-gradient(to bottom, transparent, black);
  border-radius: 0 0 10px 10px;
}

.first-section .first-content .first-item .item-img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 10px;
}

.first-section .first-content .first-item p {
  position: absolute;
  width: 100%;
  bottom: 15px;
  color: #fff;
  font-size: clamp(16px, 1.5vw, 24px);
  display: flex;
  align-items: center;
  justify-content: center;
}

.first-section .first-content .first-item p .icon {
  display: inline-block;
  width: 10%;
  min-width: 15px;
  height: auto;
  margin-right: 5px;
}

.first-section .sub-title {
  color: #0741a9;
  font-weight: bold;
  font-size: clamp(18px, 1.4vw, 24px);
  text-align: center;
  margin-top: 23px;
}

.second-section {
  background: url("/static/special/images/huoxingtan/second_bg.jpg") no-repeat center;
  background-size: cover;
  padding: 50px 0 60px;
}

.second-section .second-content .text-box .title, .second-section .second-content .text-box .text {
  color: #fff;
  text-align: left;
}

.second-section .second-content .list-box {
  background: #fff;
  border-radius: 10px;
  padding: 28px 0px 45px;
  position: relative;
  margin-top: 25px;
}

.second-section .second-content .list-box::after {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  left: 6px;
  top: 6px;
  background: rgba(255, 255, 255, 0.55);
  border-radius: 10px;
  z-index: 1;
}

.second-section .second-content .list-box h2 {
  padding-left: 25px;
  font-size: clamp(20px, 1.8vw, 30px);
  color: #333;
  position: relative;
  z-index: 2;
}

.second-section .second-content .list-box ul {
  position: relative;
  z-index: 2;
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
  margin-top: 32px;
  row-gap: 15px;
}

.second-section .second-content .list-box ul li {
  width: 33.3%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  color: #333;
  font-size: clamp(16px, 1vw, 18px);
}

.second-section .second-content .list-box ul li .icon1 {
  display: block;
}

.second-section .second-content .list-box ul li img {
  display: block;
  width: 50%;
  height: auto;
  max-width: 42px;
  margin-bottom: 6px;
}

.second-section .second-content .list-box ul li .icon2 {
  display: none;
}

.second-section .second-content .list-box ul .active {
  color: #0741a9;
}

.second-section .second-content .list-box ul .active .icon2 {
  display: block;
}

.second-section .second-content .list-box ul .active .icon1 {
  display: none;
}

.third-section {
  padding: 40px 0 50px;
}

.third-section .title {
  color: #0741a9;
}

.third-section .text1 {
  margin-top: 40px;
}

.third-section .third-swiper {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-top: 30px;
}

.third-section .third-swiper .third-left {
  width: 100%;
}

.third-section .third-swiper .third-left .text2 {
  margin-bottom: 30px;
  text-align: start;
}

.third-section .third-swiper .third-left .third-tabs {
  display: flex;
  flex-direction: column;
  row-gap: 25px;
  position: relative;
}

.third-section .third-swiper .third-left .third-tabs::before {
  content: '';
  position: absolute;
  width: 2px;
  height: 120%;
  left: 15px;
  top: -10%;
  background-image: linear-gradient(to bottom, rgba(165, 163, 163, 0.05), rgba(131, 128, 128, 0.3), rgba(165, 163, 163, 0.05));
}

.third-section .third-swiper .third-left .third-tabs .tabs-item {
  cursor: pointer;
  padding-left: 35px;
  position: relative;
  font-weight: bold;
}

.third-section .third-swiper .third-left .third-tabs .tabs-item::before {
  content: '';
  position: absolute;
  width: 10px;
  height: 10px;
  left: 11px;
  top: 50%;
  transform: translateY(-50%);
  background-color: #dedede;
  border-radius: 50%;
}

.third-section .third-swiper .third-left .third-tabs .tabs-item span {
  display: inline-block;
}

.third-section .third-swiper .third-left .third-tabs .tabs-item .tabs-title {
  font-size: clamp(20px, 1.4vw, 24px);
  background: #a2a2a2;
  border-radius: 10px;
  color: #fff;
  padding: 5px 18px;
  margin-right: 15px;
}

.third-section .third-swiper .third-left .third-tabs .tabs-item .text {
  color: #a2a2a2;
}

.third-section .third-swiper .third-left .third-tabs .active::before {
  background-color: #0741a9;
}

.third-section .third-swiper .third-left .third-tabs .active .tabs-title {
  background-color: #0741a9;
}

.third-section .third-swiper .third-left .third-tabs .active .text {
  color: #0741a9;
}

.third-section .third-swiper .third-contents {
  width: 100%;
  position: relative;
  margin-top: 30px;
}

.third-section .third-swiper .third-contents .contents-item {
  display: none;
  position: relative;
}

.third-section .third-swiper .third-contents .contents-item img {
  display: block;
  width: 100%;
  height: auto;
}

.third-section .third-swiper .third-contents .contents-item p {
  color: #fffefe;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 10px;
  text-align: center;
  font-size: clamp(18px, 1.6vw, 30px);
  background: rgba(0, 0, 0, 0.59);
}

.third-section .third-swiper .third-contents .swiper-icon {
  cursor: pointer;
  position: absolute;
  width: 38px;
  height: 38px;
  top: 50%;
  transform: translateY(-50%);
}

.third-section .third-swiper .third-contents .swiper-icon img {
  width: 100%;
  height: auto;
  display: block;
}

.third-section .third-swiper .third-contents .prev {
  left: 15px;
  opacity: 0.59;
}

.third-section .third-swiper .third-contents .prev img {
  transform: rotateY(180deg);
}

.third-section .third-swiper .third-contents .next {
  right: 15px;
}

.third-section .third-swiper .third-contents .active {
  display: block;
}

.third-section ul {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  row-gap: 25px;
  margin-top: 25px;
}

.third-section ul .text {
  width: 100%;
  background-color: #f0f4ff;
  border-radius: 10px;
  padding: 15px 20px 20px;
  text-align: start;
}

.third-section ul .text:hover {
  box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1);
}

.third-section ul .text b {
  color: #333;
  font-size: clamp(20px, 1.4vw, 24px);
  line-height: 36px;
  display: block;
  margin-bottom: 10px;
}

.fourth-section {
  background-color: #e9f0ff;
  padding: 40px 0 50px;
}

.fourth-section .text1 {
  margin-top: 25px;
}

.fourth-section .fourth-content {
  margin-top: 30px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  row-gap: 25px;
}

.fourth-section .fourth-content li {
  width: 100%;
  background: #f9f9fb;
  padding: 30px 0;
  overflow-x: auto;
}

.fourth-section .fourth-content li:hover {
  box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1);
}

.fourth-section .fourth-content li h2 {
  font-size: clamp(20px, 1.3vw, 24px);
  color: #333;
  text-align: center;
  font-weight: bold;
}

.fourth-section .fourth-content li h2 span {
  color: #0741a9;
}

.fourth-section .fourth-content li .text {
  padding: 15px 30px;
}

.fourth-section .fourth-content li img {
  display: block;
  width: 100%;
  height: auto;
  min-width: 500px;
  margin: 0 auto;
  max-width: 675px;
}

.fifth-section {
  padding: 40px 0 50px;
}

.fifth-section .text1 {
  margin-top: 25px;
}

.fifth-section .fifth-content .fifth-item {
  margin-top: 30px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.fifth-section .fifth-content .fifth-item .item-left {
  width: 100%;
  overflow: hidden;
}

.fifth-section .fifth-content .fifth-item .item-left img {
  display: block;
  width: 100%;
  height: auto;
  transition: all .5s;
}

.fifth-section .fifth-content .fifth-item .item-left:hover img {
  transform: scale(1.1);
}

.fifth-section .fifth-content .fifth-item .item-right {
  width: 100%;
  background: #e9f0ff;
  padding: 15px;
}

.fifth-section .fifth-content .fifth-item .item-right h2 {
  font-size: clamp(20px, 1.3vw, 24px);
  color: #333333;
  margin-bottom: 5px;
  font-weight: bold;
  position: relative;
  z-index: 2;
}

.fifth-section .fifth-content .fifth-item .item-right h2::before {
  content: '';
  position: absolute;
  width: 180px;
  height: 11px;
  bottom: -1px;
  left: -3px;
  z-index: -1;
  background-image: linear-gradient(to right, rgba(7, 64, 169, 0.8), rgba(7, 64, 169, 0));
}

.fifth-section .fifth-content .fifth-item .item-right .text {
  text-align: start;
}

.fifth-section .fifth-content .fifth-item .item-right .text2 {
  color: #333;
  margin-top: 8px;
  font-weight: bold;
}

.fifth-section .fifth-content .fifth-item .item-right .text3 {
  padding-left: 20px;
  position: relative;
}

.fifth-section .fifth-content .fifth-item .item-right .text3::before {
  content: '';
  position: absolute;
  width: 9px;
  height: 9px;
  background: #f9bb0b;
  top: 12px;
  left: 0;
}

.sixth-section {
  background-color: #e9f0ff;
  padding: 40px 0 50px;
}

.sixth-section .text1 {
  margin-top: 25px;
}

.sixth-section .swiper-box {
  max-width: 95%;
  margin: 35px auto 0;
  position: relative;
}

.sixth-section .swiper-box .mySwiper {
  max-width: 85%;
}

.sixth-section .swiper-box .mySwiper .swiper-wrapper .swiper-slide .case-item {
  display: block;
  width: 100%;
}

.sixth-section .swiper-box .mySwiper .swiper-wrapper .swiper-slide .case-item .img-box {
  width: 100%;
}

.sixth-section .swiper-box .mySwiper .swiper-wrapper .swiper-slide .case-item .img-box img {
  display: block;
  width: 100%;
  height: auto;
}

.sixth-section .swiper-box .mySwiper .swiper-wrapper .swiper-slide .case-item .text-box {
  background: #fff;
  padding: 15px 20px;
  height: 205px;
}

.sixth-section .swiper-box .mySwiper .swiper-wrapper .swiper-slide .case-item .text-box h2 {
  font-size: clamp(18px, 1.2vw, 20px);
  color: #333;
  text-align: center;
  border-bottom: 1px solid #d9d9d9;
  padding-bottom: 10px;
  font-weight: bold;
  overflow: hidden;
  text-overflow: ellipsis;
  line-clamp: 1;
  -webkit-line-clamp: 1;
  display: -webkit-box;
  -webkit-box-orient: vertical;
}

.sixth-section .swiper-box .mySwiper .swiper-wrapper .swiper-slide .case-item .text-box .text {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-top: 10px;
  line-height: 30px;
}

.sixth-section .swiper-box .mySwiper .swiper-wrapper .swiper-slide .case-item .text-box .text span {
  width: 100%;
  text-align: start;
}

.sixth-section .swiper-box .swiper-button-next, .sixth-section .swiper-box .swiper-button-prev {
  width: 48px;
  height: 48px;
  border-radius: 50%;
}

.sixth-section .swiper-box .swiper-button-next {
  background: #0741a9;
  right: 0;
}

.sixth-section .swiper-box .swiper-button-next:after, .sixth-section .swiper-box .swiper-button-prev:after {
  font-size: 26px;
}

.sixth-section .swiper-box .swiper-button-next:after {
  color: #fff;
}

.sixth-section .swiper-box .swiper-button-prev:after {
  color: #999;
}

.sixth-section .swiper-box .swiper-button-prev {
  border: 1px solid #999;
  left: 0;
}

@media (max-width: 575px) {
  .container {
    max-width: 100%;
    padding: 0 15px;
  }
  .third-section .third-swiper .third-left .third-tabs .tabs-item {
    display: grid;
    justify-items: start;
    row-gap: 10px;
  }
  .third-section .third-swiper .third-left .third-tabs .tabs-item::before {
    top: 15px;
    transform: translateY(0);
  }
  .sixth-section .swiper-box .mySwiper .swiper-wrapper .swiper-slide .case-item .text-box h2 {
    line-height: 2;
    padding-bottom: 8px;
  }
}

@media (min-width: 576px) {
  .container {
    max-width: 100%;
    padding: 0 15px;
  }
  .second-section .second-content .list-box ul {
    border-bottom: 4px solid #e7e7e7;
    row-gap: 0;
  }
  .second-section .second-content .list-box ul li {
    width: auto;
    padding-bottom: 26px;
    position: relative;
  }
  .second-section .second-content .list-box ul li::before {
    width: 100%;
    height: 4px;
    background: #e7e7e7;
    position: absolute;
    content: '';
    bottom: -4px;
    left: 0;
  }
  .second-section .second-content .list-box ul .active::before {
    background: #0741a9;
  }
  .sixth-section .swiper-box .mySwiper .swiper-wrapper .swiper-slide .case-item .text-box {
    height: 138px;
  }
  .sixth-section .swiper-box .mySwiper .swiper-wrapper .swiper-slide .case-item .text-box .text span {
    width: 50%;
  }
}

@media (min-width: 768px) {
  .container {
    max-width: 730px;
    padding: 0 15px;
  }
  .first-section .first-content {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 0;
  }
  .first-section .first-content .first-item {
    width: 11.7%;
    height: 200px;
  }
  .first-section .first-content .first-item p .icon {
    display: none;
  }
  .first-section .first-content .active {
    width: 46.6%;
  }
  .first-section .first-content .active::before {
    background-image: linear-gradient(to bottom, transparent, #0741a9);
  }
  .first-section .first-content .active p {
    font-size: clamp(18px, 2vw, 32px);
    justify-content: flex-start;
    padding-left: 15px;
    font-weight: 500;
    bottom: 12px;
  }
  .first-section .first-content .active p .icon {
    display: inline-block;
    width: 8%;
    max-width: 40px;
    margin-right: 15px;
  }
  .sixth-section .swiper-box {
    max-width: 95%;
  }
  .sixth-section .swiper-box .mySwiper {
    max-width: 87%;
  }
}

@media (min-width: 992px) {
  .container {
    max-width: 960px;
    padding: 0 15px;
  }
  .first-section .first-content .first-item {
    height: 260px;
  }
  .second-section {
    padding: 85px 0 55px;
  }
  .second-section .second-content {
    display: flex;
    justify-content: space-between;
  }
  .second-section .second-content .text-box {
    width: 34%;
  }
  .second-section .second-content .text-box .title {
    margin-top: 20px;
  }
  .second-section .second-content .text-box .text {
    margin-top: 15px;
  }
  .second-section .second-content .list-box {
    width: 62.63%;
    margin-top: 0;
  }
  .third-section ul .text {
    width: 48.66%;
  }
}

@media (max-width: 1199px) {
  .fifth-section .fifth-content .mtw-item {
    flex-direction: column-reverse;
  }
}

@media (min-width: 1200px) {
  .container {
    max-width: 1140px;
    padding: 0 15px;
  }
  .first-section .first-content .first-item {
    height: 320px;
  }
  .first-section .first-content .first-item p .icon {
    width: 40px;
    height: 40px;
  }
  .first-section .first-content .active p {
    padding-left: 40px;
  }
  .third-section .third-swiper .third-left {
    width: 48%;
  }
  .third-section .third-swiper .third-contents {
    width: 50%;
    margin-top: 0;
  }
  .fourth-section .fourth-content li {
    width: 48.8%;
  }
  .fifth-section .fifth-content .fifth-item .item-left {
    width: 50%;
  }
  .fifth-section .fifth-content .fifth-item .item-right {
    width: 50%;
  }
  .fifth-section .fifth-content .fifth-item .item-right .text {
    line-height: 27px;
  }
  .sixth-section .swiper-box {
    max-width: 1160px;
  }
  .sixth-section .swiper-box .mySwiper {
    max-width: 1000px;
  }
}

@media (min-width: 1400px) {
  .container {
    max-width: 1320px;
    padding: 0 15px;
  }
  .first-section .first-content .first-item {
    height: 385px;
  }
  .second-section {
    padding: 105px 0 65px;
  }
  .third-section .third-swiper .third-left {
    width: 43%;
  }
  .third-section .third-swiper .third-left .text2 {
    margin-bottom: 40px;
  }
  .third-section .third-swiper .third-left .third-tabs {
    row-gap: 45px;
  }
  .third-section .third-swiper .third-contents {
    width: 54%;
  }
  .fourth-section .fourth-content li {
    width: 48%;
  }
  .fifth-section .fifth-content .fifth-item .item-left {
    width: 50%;
  }
  .fifth-section .fifth-content .fifth-item .item-right {
    width: 50%;
    padding: 15px 30px;
  }
  .fifth-section .fifth-content .fifth-item .item-right .text {
    line-height: 30px;
  }
  .sixth-section .swiper-box {
    max-width: 1400px;
  }
  .sixth-section .swiper-box .mySwiper {
    max-width: 1250px;
  }
  .sixth-section .swiper-box .mySwiper .swiper-wrapper .swiper-slide .case-item .text-box {
    height: 138px;
  }
  .sixth-section .swiper-box .mySwiper .swiper-wrapper .swiper-slide .case-item .text-box .text span {
    width: 50%;
  }
  .sixth-section .swiper-box .swiper-button-next, .sixth-section .swiper-box .swiper-button-prev {
    width: 54px;
    height: 54px;
  }
  .sixth-section .swiper-box .swiper-button-next:after, .sixth-section .swiper-box .swiper-button-prev:after {
    font-size: 30px;
  }
}

@media (min-width: 1600px) {
  .sixth-section .swiper-box {
    max-width: 1460px;
  }
  .sixth-section .swiper-box .mySwiper {
    max-width: 1290px;
  }
}

@media (min-width: 1800px) {
  .container {
    max-width: 1440px;
    padding: 0 15px;
  }
  section .text {
    font-size: 18px;
    line-height: 36px;
  }
  .first-section {
    padding: 55px 0 65px;
  }
  .first-section .first-content .first-item {
    height: 401px;
  }
  .first-section .text1 {
    margin: 28px auto 0;
    width: 90%;
  }
  .second-section .second-content .list-box {
    padding: 28px 0px 75px;
  }
  .third-section {
    padding: 55px 0 65px;
  }
  .third-section .third-swiper {
    margin-top: 40px;
  }
  .third-section .text1 {
    margin-top: 60px;
  }
  .third-section ul .text {
    padding: 25px 35px 30px;
    line-height: 42px;
  }
  .fourth-section {
    padding: 55px 0 65px;
  }
  .fourth-section .fourth-content {
    margin-top: 40px;
  }
  .fifth-section {
    padding: 55px 0 65px;
  }
  .fifth-section .fifth-content .fifth-item .item-right .text {
    line-height: 36px;
  }
  .fifth-section .fifth-content .fifth-item .item-right .text3::before {
    top: 15px;
  }
  .sixth-section {
    padding: 55px 0 65px;
  }
  .sixth-section .swiper-box {
    max-width: 1630px;
    margin: 45px auto 0;
  }
  .sixth-section .swiper-box .mySwiper {
    max-width: 1410px;
  }
  .sixth-section .swiper-box .mySwiper .swiper-wrapper .swiper-slide .case-item .text-box h2 {
    letter-spacing: 2px;
  }
  .sixth-section .swiper-box .swiper-button-next, .sixth-section .swiper-box .swiper-button-prev {
    width: 57px;
    height: 57px;
  }
  .sixth-section .swiper-box .swiper-button-next:after, .sixth-section .swiper-box .swiper-button-prev:after {
    font-size: 32px;
  }
}
